- generic [active] [ref=e1]:
  - button "开启读屏标签" [ref=e2]
  - generic: 读屏标签已关闭
  - generic [ref=e4]:
    - generic [ref=e6]:
      - link [ref=e7] [cursor=pointer]:
        - /url: //www.douyin.com/jingxuan
      - generic [ref=e13]:
        - generic [ref=e15]:
          - link "精选" [ref=e19] [cursor=pointer]:
            - /url: https://www.douyin.com/jingxuan?from_nav=1
            - generic [ref=e22]: 精选
          - link "推荐" [ref=e26] [cursor=pointer]:
            - /url: https://www.douyin.com/?recommend=1&from_nav=1
            - generic [ref=e29]: 推荐
          - link "搜索" [ref=e33] [cursor=pointer]:
            - /url: https://www.douyin.com/aisearch?from_nav=1
            - generic [ref=e36]: 搜索
          - link "关注" [ref=e40] [cursor=pointer]:
            - /url: https://www.douyin.com/follow?from_nav=1
            - generic [ref=e43]: 关注
          - link "朋友" [ref=e47] [cursor=pointer]:
            - /url: https://www.douyin.com/friend?from_nav=1
            - generic [ref=e50]: 朋友
          - link "我的" [ref=e54] [cursor=pointer]:
            - /url: https://www.douyin.com/user/self?from_nav=1
            - generic [ref=e57]: 我的
          - link "直播" [ref=e62] [cursor=pointer]:
            - /url: https://live.douyin.com/?from_nav=1
            - generic [ref=e65]: 直播
          - link "放映厅" [ref=e69] [cursor=pointer]:
            - /url: https://www.douyin.com/vs?from_nav=1
            - generic [ref=e72]: 放映厅
          - link "短剧" [ref=e76] [cursor=pointer]:
            - /url: https://www.douyin.com/series?from_nav=1
            - generic [ref=e79]: 短剧
        - generic [ref=e81]:
          - img [ref=e84]
          - img [ref=e88]
          - img [ref=e92]
    - generic [ref=e94]:
      - banner [ref=e97]:
        - generic [ref=e99]:
          - generic [ref=e103]:
            - textbox "搜索你感兴趣的内容" [ref=e105]
            - button "搜索" [ref=e107] [cursor=pointer]:
              - img [ref=e108]
              - generic [ref=e110]: 搜索
          - generic [ref=e114]:
            - generic [ref=e116] [cursor=pointer]:
              - img [ref=e118]:
                - img [ref=e119]
              - paragraph [ref=e121]: 充钻石
            - link "客户端" [ref=e126] [cursor=pointer]:
              - /url: ""
              - generic [ref=e128]:
                - img [ref=e130]:
                  - img [ref=e131]
                - paragraph [ref=e134]: 客户端
            - generic [ref=e136] [cursor=pointer]:
              - img [ref=e138]:
                - img [ref=e139]
              - paragraph [ref=e141]: 壁纸
            - list [ref=e142]:
              - generic [ref=e146] [cursor=pointer]:
                - img [ref=e148]:
                  - img [ref=e149]
                - paragraph [ref=e152]: 通知
            - generic [ref=e156] [cursor=pointer]:
              - img [ref=e158]:
                - img [ref=e159]
              - paragraph [ref=e161]: 投稿
            - button "登录" [ref=e165] [cursor=pointer]:
              - paragraph [ref=e167]: 登录
      - generic [ref=e169]:
        - tablist [ref=e170]:
          - tab "全部" [selected] [ref=e171]
          - tab "公开课" [ref=e172] [cursor=pointer]
          - tab "游戏" [ref=e173] [cursor=pointer]
          - tab "二次元" [ref=e174] [cursor=pointer]
          - tab "音乐" [ref=e175] [cursor=pointer]
          - tab "影视" [ref=e176] [cursor=pointer]
          - tab "美食" [ref=e177] [cursor=pointer]
          - tab "知识" [ref=e178] [cursor=pointer]
          - tab "小剧场" [ref=e179] [cursor=pointer]
          - tab "生活vlog" [ref=e180] [cursor=pointer]
          - tab "体育" [ref=e181] [cursor=pointer]
          - tab "旅行" [ref=e182] [cursor=pointer]
          - tab "亲子" [ref=e183] [cursor=pointer]
          - tab "动物" [ref=e184] [cursor=pointer]
          - tab "三农" [ref=e185] [cursor=pointer]
          - tab "汽车" [ref=e186] [cursor=pointer]
          - tab "美妆穿搭" [ref=e187] [cursor=pointer]
        - tabpanel "全部" [ref=e189]:
          - generic [ref=e195]:
            - generic [ref=e198] [cursor=pointer]:
              - generic [ref=e200]:
                - 'img "海上流浪记极限生存 一口气看完 这是我见到过最硬核的生存！ #我的世界 #MC生存日记 #打开MC的100种方式 #游戏内容风向标 #MC" [ref=e202]'
                - generic [ref=e205]:
                  - generic [ref=e206]: 45:45
                  - generic [ref=e208]: 9.5万
              - generic [ref=e210]:
                - generic [ref=e211]: "海上流浪记极限生存 一口气看完 这是我见到过最硬核的生存！ #我的世界 #MC生存日记 #打开MC的100种方式 #游戏内容风向标 #MC"
                - generic [ref=e213]:
                  - generic [ref=e214]: "@船长MC"
                  - generic [ref=e215]: · 3月6日
            - generic [ref=e218] [cursor=pointer]:
              - generic [ref=e220]:
                - 'img "由真实故事改编，普通人如何逆袭成为军火之王。 当所有标准都以“利润”为前提导向时，那么国家的强盛和个人的成功真的会持续下去吗？路人乙带你走进这部《军火贩》的世界里#影娱年味不打烊 #了不起的精讲团 #电影解说 #青年创作者扶持计划" [ref=e222]'
                - generic [ref=e225]:
                  - generic [ref=e226]: 26:43
                  - generic [ref=e228]: 4.8万
              - generic [ref=e230]:
                - generic [ref=e231]: "由真实故事改编，普通人如何逆袭成为军火之王。 当所有标准都以“利润”为前提导向时，那么国家的强盛和个人的成功真的会持续下去吗？路人乙带你走进这部《军火贩》的世界里#影娱年味不打烊 #了不起的精讲团 #电影解说 #青年创作者扶持计划"
                - generic [ref=e233]:
                  - generic [ref=e234]: "@路人乙."
                  - generic [ref=e235]: · 2月22日
            - generic [ref=e238] [cursor=pointer]:
              - generic [ref=e240]:
                - 'img "突击位之间的顶级博弈思路 #三角洲行动 #三角洲s8蝶变时刻新赛季 #三角洲行动攻略 #假期结束接着洲#无名教学" [ref=e242]'
                - generic [ref=e245]:
                  - generic [ref=e246]: 03:25
                  - generic [ref=e248]: 20.1万
              - generic [ref=e250]:
                - generic [ref=e251]: "突击位之间的顶级博弈思路 #三角洲行动 #三角洲s8蝶变时刻新赛季 #三角洲行动攻略 #假期结束接着洲#无名教学"
                - generic [ref=e253]:
                  - generic [ref=e254]: "@安澜（三角洲行动）"
                  - generic [ref=e255]: · 3月11日
            - generic [ref=e258] [cursor=pointer]:
              - generic [ref=e260]:
                - 'img "被肯爷爷承包的一日三餐 #炸鸡 #夜宵 #一起吃饭吧 #火鸡面 #汉堡" [ref=e262]'
                - generic [ref=e265]:
                  - generic [ref=e266]: 09:12
                  - generic [ref=e268]: 74.0万
              - generic [ref=e270]:
                - generic [ref=e271]: "被肯爷爷承包的一日三餐 #炸鸡 #夜宵 #一起吃饭吧 #火鸡面 #汉堡"
                - generic [ref=e273]:
                  - generic [ref=e274]: "@吃货老外铁蛋儿"
                  - generic [ref=e275]: · 3月5日
            - generic [ref=e278] [cursor=pointer]:
              - generic [ref=e280]:
                - img "挑战在1.5㎡的房子里，生存100个小时！ 把自己关进1.5㎡，生存100小时开始！" [ref=e282]
                - generic [ref=e285]:
                  - generic [ref=e286]: 24:08
                  - generic [ref=e288]: 90.4万
              - generic [ref=e290]:
                - generic [ref=e291]: 挑战在1.5㎡的房子里，生存100个小时！ 把自己关进1.5㎡，生存100小时开始！
                - generic [ref=e293]:
                  - generic [ref=e294]: "@我是庄小周🐳"
                  - generic [ref=e295]: · 2月28日
            - generic [ref=e298] [cursor=pointer]:
              - generic [ref=e300]:
                - 'img "饭店的寒假工，遇到熊孩子！#支付宝小荷包 #小荷包承诺券 #不画饼挑战" [ref=e302]'
                - generic [ref=e305]:
                  - generic [ref=e306]: 02:36
                  - generic [ref=e308]: 266.8万
              - generic [ref=e310]:
                - generic [ref=e311]: "饭店的寒假工，遇到熊孩子！#支付宝小荷包 #小荷包承诺券 #不画饼挑战"
                - generic [ref=e313]:
                  - generic [ref=e314]: "@周小闹"
                  - generic [ref=e315]: · 1天前
            - generic [ref=e318] [cursor=pointer]:
              - generic [ref=e320]:
                - 'img "后来我懂了，相遇不是为了结果，是为了证明——在那个春天，鸡鸣寺的香火里，我们真的活过@里昂 #遗憾 #南京" [ref=e322]'
                - generic [ref=e325]:
                  - generic [ref=e326]: 47:57
                  - generic [ref=e328]: 6.3万
              - generic [ref=e330]:
                - generic [ref=e331]: "后来我懂了，相遇不是为了结果，是为了证明——在那个春天，鸡鸣寺的香火里，我们真的活过@里昂 #遗憾 #南京"
                - generic [ref=e333]:
                  - generic [ref=e334]: "@里昂昂昂昂"
                  - generic [ref=e335]: · 1天前
            - generic [ref=e338] [cursor=pointer]:
              - generic [ref=e340]:
                - 'img "《岁月》：忠诚，权衡，背叛，40岁正厅级梁致远今日达成！ #电视剧岁月 #沧浪之水 #国产好剧 #了不起的精讲团 #一口气看完" [ref=e342]'
                - generic [ref=e345]:
                  - generic [ref=e346]: 28:53
                  - generic [ref=e348]: 2.6万
              - generic [ref=e350]:
                - generic [ref=e351]: "《岁月》：忠诚，权衡，背叛，40岁正厅级梁致远今日达成！ #电视剧岁月 #沧浪之水 #国产好剧 #了不起的精讲团 #一口气看完"
                - generic [ref=e353]:
                  - generic [ref=e354]: "@一头倔驴"
                  - generic [ref=e355]: · 6天前
            - generic [ref=e358] [cursor=pointer]:
              - generic [ref=e360]:
                - img "探访全球“谋杀率最高”的小国，一路经历太精彩 ｜南北极穿越（26集）" [ref=e362]
                - generic [ref=e365]:
                  - generic [ref=e366]: 26:38
                  - generic [ref=e368]: 3.4万
              - generic [ref=e370]:
                - generic [ref=e371]: 探访全球“谋杀率最高”的小国，一路经历太精彩 ｜南北极穿越（26集）
                - generic [ref=e373]:
                  - generic [ref=e374]: "@蕾儿乔什看世界"
                  - generic [ref=e375]: · 4月14日
            - generic [ref=e378] [cursor=pointer]:
              - generic [ref=e380]:
                - 'img "开局一张嘴身份自己给（13）#拍黄瓜 #开局一张嘴身份自己给 #摄影 #探店 #vlog日常@林隐假日大酒店官方号 @衡阳公主婚纱老板娘 @我是一个美女" [ref=e382]'
                - generic [ref=e385]:
                  - generic [ref=e386]: 24:54
                  - generic [ref=e388]: 2.9万
              - generic [ref=e390]:
                - generic [ref=e391]: "开局一张嘴身份自己给（13）#拍黄瓜 #开局一张嘴身份自己给 #摄影 #探店 #vlog日常@林隐假日大酒店官方号 @衡阳公主婚纱老板娘 @我是一个美女"
                - generic [ref=e393]:
                  - generic [ref=e394]: "@拍黄瓜"
                  - generic [ref=e395]: · 1天前
  - generic [ref=e399]:
    - tablist [ref=e400]:
      - tab "全部" [selected] [ref=e401]
      - tab "公开课" [ref=e402] [cursor=pointer]
      - tab "游戏" [ref=e403] [cursor=pointer]
      - tab "二次元" [ref=e404] [cursor=pointer]
      - tab "音乐" [ref=e405] [cursor=pointer]
      - tab "影视" [ref=e406] [cursor=pointer]
      - tab "美食" [ref=e407] [cursor=pointer]
      - tab "知识" [ref=e408] [cursor=pointer]
      - tab "小剧场" [ref=e409] [cursor=pointer]
      - tab "生活vlog" [ref=e410] [cursor=pointer]
      - tab "体育" [ref=e411] [cursor=pointer]
      - tab "旅行" [ref=e412] [cursor=pointer]
      - tab "亲子" [ref=e413] [cursor=pointer]
      - tab "动物" [ref=e414] [cursor=pointer]
      - tab "三农" [ref=e415] [cursor=pointer]
      - tab "汽车" [ref=e416] [cursor=pointer]
      - tab "美妆穿搭" [ref=e417] [cursor=pointer]
    - tabpanel "全部" [ref=e419]:
      - generic [ref=e425]:
        - generic [ref=e428] [cursor=pointer]:
          - generic [ref=e430]:
            - 'img "海上流浪记极限生存 一口气看完 这是我见到过最硬核的生存！ #我的世界 #MC生存日记 #打开MC的100种方式 #游戏内容风向标 #MC" [ref=e432]'
            - generic [ref=e435]:
              - generic [ref=e436]: 45:45
              - generic [ref=e438]: 9.5万
          - generic [ref=e440]:
            - generic [ref=e441]: "海上流浪记极限生存 一口气看完 这是我见到过最硬核的生存！ #我的世界 #MC生存日记 #打开MC的100种方式 #游戏内容风向标 #MC"
            - generic [ref=e443]:
              - generic [ref=e444]: "@船长MC"
              - generic [ref=e445]: · 3月6日
        - generic [ref=e448] [cursor=pointer]:
          - generic [ref=e450]:
            - 'img "由真实故事改编，普通人如何逆袭成为军火之王。 当所有标准都以“利润”为前提导向时，那么国家的强盛和个人的成功真的会持续下去吗？路人乙带你走进这部《军火贩》的世界里#影娱年味不打烊 #了不起的精讲团 #电影解说 #青年创作者扶持计划" [ref=e452]'
            - generic [ref=e455]:
              - generic [ref=e456]: 26:43
              - generic [ref=e458]: 4.8万
          - generic [ref=e460]:
            - generic [ref=e461]: "由真实故事改编，普通人如何逆袭成为军火之王。 当所有标准都以“利润”为前提导向时，那么国家的强盛和个人的成功真的会持续下去吗？路人乙带你走进这部《军火贩》的世界里#影娱年味不打烊 #了不起的精讲团 #电影解说 #青年创作者扶持计划"
            - generic [ref=e463]:
              - generic [ref=e464]: "@路人乙."
              - generic [ref=e465]: · 2月22日
        - generic [ref=e468] [cursor=pointer]:
          - generic [ref=e470]:
            - 'img "突击位之间的顶级博弈思路 #三角洲行动 #三角洲s8蝶变时刻新赛季 #三角洲行动攻略 #假期结束接着洲#无名教学" [ref=e472]'
            - generic [ref=e475]:
              - generic [ref=e476]: 03:25
              - generic [ref=e478]: 20.1万
          - generic [ref=e480]:
            - generic [ref=e481]: "突击位之间的顶级博弈思路 #三角洲行动 #三角洲s8蝶变时刻新赛季 #三角洲行动攻略 #假期结束接着洲#无名教学"
            - generic [ref=e483]:
              - generic [ref=e484]: "@安澜（三角洲行动）"
              - generic [ref=e485]: · 3月11日
        - generic [ref=e488] [cursor=pointer]:
          - generic [ref=e490]:
            - 'img "被肯爷爷承包的一日三餐 #炸鸡 #夜宵 #一起吃饭吧 #火鸡面 #汉堡" [ref=e492]'
            - generic [ref=e495]:
              - generic [ref=e496]: 09:12
              - generic [ref=e498]: 74.0万
          - generic [ref=e500]:
            - generic [ref=e501]: "被肯爷爷承包的一日三餐 #炸鸡 #夜宵 #一起吃饭吧 #火鸡面 #汉堡"
            - generic [ref=e503]:
              - generic [ref=e504]: "@吃货老外铁蛋儿"
              - generic [ref=e505]: · 3月5日
        - generic [ref=e508] [cursor=pointer]:
          - generic [ref=e510]:
            - img "挑战在1.5㎡的房子里，生存100个小时！ 把自己关进1.5㎡，生存100小时开始！" [ref=e512]
            - generic [ref=e515]:
              - generic [ref=e516]: 24:08
              - generic [ref=e518]: 90.4万
          - generic [ref=e520]:
            - generic [ref=e521]: 挑战在1.5㎡的房子里，生存100个小时！ 把自己关进1.5㎡，生存100小时开始！
            - generic [ref=e523]:
              - generic [ref=e524]: "@我是庄小周🐳"
              - generic [ref=e525]: · 2月28日
        - generic [ref=e528] [cursor=pointer]:
          - generic [ref=e530]:
            - 'img "饭店的寒假工，遇到熊孩子！#支付宝小荷包 #小荷包承诺券 #不画饼挑战" [ref=e532]'
            - generic [ref=e535]:
              - generic [ref=e536]: 02:36
              - generic [ref=e538]: 266.8万
          - generic [ref=e540]:
            - generic [ref=e541]: "饭店的寒假工，遇到熊孩子！#支付宝小荷包 #小荷包承诺券 #不画饼挑战"
            - generic [ref=e543]:
              - generic [ref=e544]: "@周小闹"
              - generic [ref=e545]: · 1天前
        - generic [ref=e548] [cursor=pointer]:
          - generic [ref=e550]:
            - 'img "后来我懂了，相遇不是为了结果，是为了证明——在那个春天，鸡鸣寺的香火里，我们真的活过@里昂 #遗憾 #南京" [ref=e552]'
            - generic [ref=e555]:
              - generic [ref=e556]: 47:57
              - generic [ref=e558]: 6.3万
          - generic [ref=e560]:
            - generic [ref=e561]: "后来我懂了，相遇不是为了结果，是为了证明——在那个春天，鸡鸣寺的香火里，我们真的活过@里昂 #遗憾 #南京"
            - generic [ref=e563]:
              - generic [ref=e564]: "@里昂昂昂昂"
              - generic [ref=e565]: · 1天前
        - generic [ref=e568] [cursor=pointer]:
          - generic [ref=e570]:
            - 'img "《岁月》：忠诚，权衡，背叛，40岁正厅级梁致远今日达成！ #电视剧岁月 #沧浪之水 #国产好剧 #了不起的精讲团 #一口气看完" [ref=e572]'
            - generic [ref=e575]:
              - generic [ref=e576]: 28:53
              - generic [ref=e578]: 2.6万
          - generic [ref=e580]:
            - generic [ref=e581]: "《岁月》：忠诚，权衡，背叛，40岁正厅级梁致远今日达成！ #电视剧岁月 #沧浪之水 #国产好剧 #了不起的精讲团 #一口气看完"
            - generic [ref=e583]:
              - generic [ref=e584]: "@一头倔驴"
              - generic [ref=e585]: · 6天前
        - generic [ref=e588] [cursor=pointer]:
          - generic [ref=e590]:
            - img "探访全球“谋杀率最高”的小国，一路经历太精彩 ｜南北极穿越（26集）" [ref=e592]
            - generic [ref=e595]:
              - generic [ref=e596]: 26:38
              - generic [ref=e598]: 3.4万
          - generic [ref=e600]:
            - generic [ref=e601]: 探访全球“谋杀率最高”的小国，一路经历太精彩 ｜南北极穿越（26集）
            - generic [ref=e603]:
              - generic [ref=e604]: "@蕾儿乔什看世界"
              - generic [ref=e605]: · 4月14日
        - generic [ref=e608] [cursor=pointer]:
          - generic [ref=e610]:
            - 'img "开局一张嘴身份自己给（13）#拍黄瓜 #开局一张嘴身份自己给 #摄影 #探店 #vlog日常@林隐假日大酒店官方号 @衡阳公主婚纱老板娘 @我是一个美女" [ref=e612]'
            - generic [ref=e615]:
              - generic [ref=e616]: 24:54
              - generic [ref=e618]: 2.9万
          - generic [ref=e620]:
            - generic [ref=e621]: "开局一张嘴身份自己给（13）#拍黄瓜 #开局一张嘴身份自己给 #摄影 #探店 #vlog日常@林隐假日大酒店官方号 @衡阳公主婚纱老板娘 @我是一个美女"
            - generic [ref=e623]:
              - generic [ref=e624]: "@拍黄瓜"
              - generic [ref=e625]: · 1天前